LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
supportsservice.hxx File Reference
`#include "sal/config.h"`
`#include "cppuhelper/cppuhelperdllapi.h"`

Go to the source code of this file.

## Namespaces
namespace | com
namespace | com::sun
namespace | com::sun::star
namespace | com::sun::star::lang
namespace | rtl
namespace | cppu

## Functions
bool CPPUHELPER_DLLPUBLIC | cppu::supportsService (css::lang::XServiceInfo *implementation, rtl::OUString const &name)
| A helper for implementations of com.sun.star.lang.XServiceInfo.